function form_onSave() {
    if (Xrm.Page.getAttribute("vhacrm_ispromptedcall_bool") != null) {
        Xrm.Page.getAttribute("vhacrm_ispromptedcall_bool").setSubmitMode("always");
    }
}

function isvethomeless_onChange(){
// clear associated fields when Is Veteran Homeless response changes
	if (Xrm.Page.getAttribute("vhacrm_isvethomeless_code") != null) {
	    Xrm.Page.getAttribute("vhacrm_isathomelessrisk_code").setValue(null);
        Xrm.Page.getAttribute("vhacrm_ifnothomelessstaying_code").setValue(null);
        Xrm.Page.getAttribute("vhacrm_homelesshowlong_code").setValue(null);
        Xrm.Page.getAttribute("vhacrm_ifhomelessstaying_code").setValue(null);
    }
}